import { useProjectApi } from "../../api/projectApi.js";

const { postProjectUser } = useProjectApi();

export const addProjectUser = async (projectId, userId) => {
    const body = {
        'user_id' : userId,
        'project_id' : projectId
    }

    const response = await postProjectUser(body);
    return response;
}